You must have pygame & python 3.9+ to play this
Evil robot attack!

Source and More information: Evil robot attack! [Free] [Shooter]

Author: itch.io